Class {
	fontName:"Segoe UI";
	fillColor:#C3D7DD;
	transparency:0.0;
	gradient:#FFFFFF vertical;
	lineColor:#000000
}

/*for specific stereotype to hide icon */
Class[appliedStereotypes~="Limited"]{
	/* elementIcon:false;*/ 
    elementIcon:false;     
}

/*for specific stereotype to show its properties */
Class > Compartment[kind="Limited"] {
    visible:true;
}